<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2_STRIP</key>
	<string>2 스트립</string>
	<key>70S_ANALOG</key>
	<string>70년대 아날로그</string>
	<key>ABSTRACT_SIDEBAR_TITLE</key>
	<string>추상</string>
	<key>ADDONS_SECTION_TITLE</key>
	<string>애드온</string>
	<key>Alignment</key>
	<string>정렬</string>
	<key>Anywhere Studio</key>
	<string>애니웨어 스튜디오</string>
	<key>BACK_MACHINE</key>
	<string>기계로 돌아가다</string>
	<key>BLACK_BEACH_BACKGROUND</key>
	<string>블랙 비치</string>
	<key>BLEACH_BYPASS</key>
	<string>블리치 바이패스</string>
	<key>BLOCKBUSTER</key>
	<string>블록버스터</string>
	<key>BRIGHT_WAVES_BACKGROUND</key>
	<string>밝은 웨이브</string>
	<key>BW</key>
	<string>흑백</string>
	<key>Blank</key>
	<string>블랭크</string>
	<key>Business Card</key>
	<string>명함</string>
	<key>CINEMATIC_SIDEBAR_TITLE</key>
	<string>시네마틱</string>
	<key>COLLECTIONS_SECTION_TITLE</key>
	<string>컬렉션</string>
	<key>COOL</key>
	<string>시원함</string>
	<key>COPPER_SEASIDE_BACKGROUND</key>
	<string>코퍼 씨사이드</string>
	<key>COSY_FLAT_BACKGROUND</key>
	<string>아늑한 아파트</string>
	<key>DARK_WAVES_BACKGROUND</key>
	<string>다크 웨이브</string>
	<key>DESERT_PLAIN_BACKGROUND</key>
	<string>사막 평원</string>
	<key>DEUTERANOMALY</key>
	<string>녹색약</string>
	<key>DIM_SPARKS_BACKGROUND</key>
	<string>딤 스파크스</string>
	<key>DUSK_TOWN_BACKGROUND</key>
	<string>황혼의 마을</string>
	<key>Discord Tag</key>
	<string>디스코드 태그</string>
	<key>Dreamy</key>
	<string>꿈꾸는 듯한</string>
	<key>Dreamy (PIP)</key>
	<string>꿈꾸는 듯한</string>
	<key>EVERYDAY_SIDEBAR_TITLE</key>
	<string>매일</string>
	<key>EXPLORE_SECTION_TITLE</key>
	<string>탐색</string>
	<key>FALSE_COLOUR</key>
	<string>거짓 색상</string>
	<key>FILM_PRINT</key>
	<string>필름 인쇄</string>
	<key>FROZEN_TUNDRA_BACKGROUND</key>
	<string>얼어붙은 툰드라</string>
	<key>Facebook Tag</key>
	<string>페이스북 태그</string>
	<key>Front &amp; Centre</key>
	<string>전면 &amp; 가운데</string>
	<key>GREENSCREEN</key>
	<string>그린 부스터</string>
	<key>Gamertag</key>
	<string>게이머태그</string>
	<key>HOME_OFFICE_BACKGROUND</key>
	<string>홈 오피스</string>
	<key>HOME_WORK_SIDEBAR_TITLE</key>
	<string>홈 &amp; 워크</string>
	<key>Head &amp; Shoulders</key>
	<string>머리 &amp; 어깨</string>
	<key>IMAGE_SIDEBAR_TITLE</key>
	<string>이미지</string>
	<key>Instagram Tag</key>
	<string>인스타그램 태그</string>
	<key>JUST_RGB</key>
	<string>RGB만</string>
	<key>LIGHT_SPARKS_BACKGROUND</key>
	<string>밝은 불꽃</string>
	<key>LinkedIn Tag</key>
	<string>LinkedIn 태그</string>
	<key>MOODY_CITY_BACKGROUND</key>
	<string>침울한 도시</string>
	<key>MULTI_CAMERA_ADDON_BODY</key>
	<string>여러 비디오 소스를 동시에 사용하여 화면 속 화면 장면 레이아웃을 쉽게 만들 수 있습니다.</string>
	<key>MULTI_CAMERA_SIDEBAR_TITLE</key>
	<string>멀티 카메라</string>
	<key>Meet &amp; Greet</key>
	<string>미팅 &amp; 인사</string>
	<key>NATURE_CITY_SIDEBAR_TITLE</key>
	<string>자연 &amp; 도시</string>
	<key>NATURE_HOME_BACKGROUND</key>
	<string>자연의 집</string>
	<key>NEW_ITEM_SIDEBAR_TITLE</key>
	<string>새 컬렉션</string>
	<key>Nametag</key>
	<string>이름표</string>
	<key>Narrow Overlay</key>
	<string>좁은 오버레이</string>
	<key>Off-Camera</key>
	<string>오프 카메라</string>
	<key>PENTHOUSE_VISTAS_BACKGROUND</key>
	<string>펜트하우스 비스타</string>
	<key>PERSONALISE_SECTION_TITLE</key>
	<string>개인화</string>
	<key>POP</key>
	<string>팝</string>
	<key>PROFESSIONAL_SIDEBAR_TITLE</key>
	<string>프로페셔널</string>
	<key>PROTANOMOLY</key>
	<string>적색약</string>
	<key>Picture-in-Picture</key>
	<string>픽처 인 픽처</string>
	<key>Presentation</key>
	<string>프레젠테이션</string>
	<key>Presentation Overlay</key>
	<string>프레젠테이션 오버레이</string>
	<key>QUIET_BACKGROUND</key>
	<string>조용한 배경</string>
	<key>RAZER_ADDON_BODY</key>
	<string>Razer 브랜드의 맞춤형 테마입니다.</string>
	<key>RAZER_ADDON_PRO_BODY</key>
	<string>Razer만의 장면, 배경 및 맞춤형 Razer 브랜드 테마.</string>
	<key>RAZER_ADDON_UPGRADE_BODY</key>
	<string>Razer만의 장면과 배경.</string>
	<key>RAZER_GAMER_BACKGROUND</key>
	<string>Razer Gamer</string>
	<key>RAZER_LIFESTYLE_BACKGROUND</key>
	<string>Razer Lifestyle</string>
	<key>RAZER_NEON_BACKGROUND</key>
	<string>Razer Neon</string>
	<key>RAZER_PRISM_BACKGROUND</key>
	<string>Razer Prism</string>
	<key>RAZER_WARP_BACKGROUND</key>
	<string>Razer Warp</string>
	<key>Razer Gamer</key>
	<string>Razer Gamer</string>
	<key>Razer Lifestyle</key>
	<string>Razer Lifestyle</string>
	<key>Razer Logo</key>
	<string>Razer Logo</string>
	<key>Razer Neon</key>
	<string>Razer Neon</string>
	<key>Razer Wordmark</key>
	<string>Razer Wordmark</string>
	<key>SHARP_CONCRETE_BACKGROUND</key>
	<string>샤프한 콘크리트</string>
	<key>SMOOTH_CEMENT_BACKGROUND</key>
	<string>매끄러운 시멘트</string>
	<key>SOCIAL_SIDEBAR_TITLE</key>
	<string>사회의</string>
	<key>SPLIT_VIDEO_FEED_SIDEBAR_TITLE</key>
	<string>분할 비디오 피드</string>
	<key>STREAMING_ADDON_BODY</key>
	<string>선택한 스트리밍 플랫폼에서 라이브 방송을 시작하고 전 세계에 방송을 시작하세요.</string>
	<key>STREAMING_SIDEBAR_TITLE</key>
	<string>스트리밍</string>
	<key>SUNKISSED</key>
	<string>썬키스드</string>
	<key>SUNRISE_RAYS_BACKGROUND</key>
	<string>일출 햇빛</string>
	<key>SUNSET_OVERLOOK_BACKGROUND</key>
	<string>일몰 전망</string>
	<key>Show &amp; Tell</key>
	<string>시연 및 발표</string>
	<key>Side by Side</key>
	<string>나란히</string>
	<key>Sidebar</key>
	<string>사이드바</string>
	<key>Streamer Overlay</key>
	<string>스트리머 오버레이</string>
	<key>TEXT_SIDEBAR_TITLE</key>
	<string>텍스트</string>
	<key>TRITANOMOLY</key>
	<string>청색약</string>
	<key>Team Meeting</key>
	<string>팀 미팅</string>
	<key>Trovo Tag</key>
	<string>트로보 태그</string>
	<key>Twitch Tag</key>
	<string>트위치 태그</string>
	<key>UTILITY_SIDEBAR_TITLE</key>
	<string>유틸리티</string>
	<key>VIDEO_LAYERS_SIDEBAR_TITLE</key>
	<string>비디오 파일 레이어</string>
	<key>Vignette</key>
	<string>비네트</string>
	<key>WARM</key>
	<string>따뜻함</string>
	<key>WEB_LAYERS_SIDEBAR_TITLE</key>
	<string>웹 레이어</string>
	<key>Watermark</key>
	<string>워터마크</string>
	<key>X Tag</key>
	<string>X 태그</string>
	<key>YouTube Tag</key>
	<string>유튜브 태그</string>
</dict>
</plist>
